const express = require('express')
const { setupupdate, resetdata, updatesignature, updatesitelogo, updateadmin } = require('../controller/setup')
// const multer = require('multer')

const router = express.Router()

router.route('/reset').delete(resetdata)
router.route('/site').post(setupupdate)
router.route('/admin').post(updateadmin)
// update image
// site logo
// const upload = multer({ storage });
// router.post('/setup/sitelogo', upload.single('image'), updatesitelogo);
// router.post('/setup/signature', upload.single('image'), updatesignature);

module.exports = router

